Skip site navigation (1) Skip section navigation (2)

Re: postgresql 8.2.4 install problem

From: Devrim GÜNDÜZ <devrim(at)CommandPrompt(dot)com>
To: Pedro Doria Meunier <pdoria(at)netmadeira(dot)com>
Cc: pgsql-bugs(at)postgresql(dot)org
Subject: Re: postgresql 8.2.4 install problem
Date: 2007-05-20 12:21:15
Message-ID: 1179663675.3424.41.camel@laptop.gunduz.org (view raw or flat)
Thread:
Lists: pgsql-bugs
Hello,

On Sat, 2007-05-19 at 13:20 +0100, Pedro Doria Meunier wrote:
> When trying to install postgresql 8.2.4 (RPM) on Fedora Core 6 there's
> a dependency problem with libpq.so.4 . 

I *forgot* to upload copy compat packages for 8.2.4. :( Since they are
the same as 8.2.3 compat package, please download this package:

ftp://ftp-archives.postgresql.org/pub/binary/v8.2.3/linux/rpms/fedora/fedora-core-6/compat-postgresql-libs-4-2PGDG.fc6.i686.rpm

Install this package before installing postgresql-libs RPM.

I am currently copying compat packages for 8.2.4. They will be available
in main FTP site in 1-2 hours.

Regards,
-- 
Devrim GÜNDÜZ
PostgreSQL Replication, Consulting, Custom Development, 24x7 support
Managed Services, Shared and Dedicated Hosting
Co-Authors: plPHP, ODBCng - http://www.commandprompt.com/


In response to

pgsql-bugs by date

Next:From: Stefan KaltenbrunnerDate: 2007-05-20 13:23:26
Subject: Re: Database Server Remote connection failed
Previous:From: 王峰Date: 2007-05-20 08:42:15
Subject: Database Server Remote connection failed

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group